# KamiApiJdCookieV1CreateOrderRes

## Properties

| Name          | Type       | Description  | Notes                             |
| ------------- | ---------- | ------------ | --------------------------------- |
| **wxPayUrl**  | **string** | 微信支付链接 | [optional] [default to undefined] |
| **jdOrderId** | **string** | 京东订单号   | [optional] [default to undefined] |
| **orderId**   | **string** | 内部订单号   | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiJdCookieV1CreateOrderRes } from './api';

const instance: KamiApiJdCookieV1CreateOrderRes = {
  wxPayUrl,
  jdOrderId,
  orderId
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
